/* CSS Document */
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;float: left}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;border: 0;}
div{outline: none;}
.w, .w2{margin: 0 auto;overflow: hidden;zoom: 1}
.fl, .left, .cont_left{float: left}
.fr, .right, .cont_right{float: right}

/*From表单样式*/
#form {height: 102px;background: url(../image/reg.png) no-repeat bottom #474e5e;position: fixed;bottom: 0;width: 100%;left: 0;_position: absolute;
_bottom: auto;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}
#form .w {height: 100%;background: url(../image/reg.png) no-repeat;width: 1000px;}
#form .w .left {padding: 20px 0 0 80px;width: 635px;}
#form .w .left span {font-size: 24px;line-height: 24px;vertical-align: middle;color: #A30000;}
#form .w .left font{color:#2d2a56; font-weight:bold; font-size:18px;}
.foots{width:100%; height:100px; position:fixed;bottom:0; left:0; background:#2d2a56;}
.foots1{width:900px; height:69px; padding:5px 0px 0px 48px; margin:0 auto; margin-top:-38px; background:url(../images/foot.gif) no-repeat top center;}
.foots2{width:220px; height:36px; float:left; margin-right:10px; margin-top:8px; line-height:36px; padding-left:5px; border:0px; background:#FFF;}
#form .w .right {padding: 20px 45px 0 0; text-align: right; font-size:14px;}
#form .w .right p {padding: 5px 0 20px;background: url(../image/arr2.jpg) no-repeat bottom right;color: #2D2955;float: right;}
#form .w .right img {margin-left: 10px;}
